@charset "UTF-8";
@media screen {
  body {
    background-color: #FFF;
    color: #161032;
    margin: 5pt;
    padding: 0;
    text-align: left;
    font-family: Georgia; }
  /*	header {
		padding: $padding/2 $padding*2;
		border-radius: $raadius;
	}
*/
  main {
    display: block;
    width: 90%;
    margin: 0 auto;
    /* üles ja alla 0, muidu keskele */
    background-color: #fff;
    padding: 1em;
    border-radius: 1em;
    margin-top: 1em;
    margin-bottom: 1em; }
  div {
    display: block;
    padding-bottom: 1rem; }
  footer {
    padding: 0.5em 2em 0 2em;
    border-radius: 1em; }
  .paremale {
    text-align: right; }
  .vaike {
    font-size: 0.6em; }
  h2 {
    color: #e06d06;
    font-size: 1.4em; }
  h3 {
    color: #e06d06;
    font-size: 1.3em; }
  h4 {
    color: #e06d06;
    font-size: 1.2em; }
  h5 {
    color: #e06d06;
    font-size: 1.1em; }
  h6 {
    color: #e06d06;
    font-size: 1em; }
  ul.galerii {
    counter-reset: pildid;
    list-style: none;
    text-align: center; }
  ul.galerii li {
    display: inline-block;
    width: 400px;
    margin-top: 15px;
    text-align: left;
    padding: 20px 20px 30px 15px;
    background: #fff;
    border: 1px solid #b26700;
    position: relative; }
  ul.galerii li > div:before {
    counter-increment: pildid;
    content: counter(pildid) ". ";
    font-weight: bold;
    color: #b26700; }
  ul.galerii li div {
    max-width: 800px;
    margin-top: 5px;
    font-family: monospace; }
  ul.gal {
    counter-reset: pildid;
    list-style: none;
    text-align: center; }
  ul.gal li {
    display: inline-block;
    max-width: 400px;
    height: 320px;
    margin-right: 40px;
    text-align: left;
    padding: 0;
    background: #fff;
    border: none;
    position: relative;
    text-align: center; }
  img.fit {
    object-fit: contain;
    max-height: 300px;
    width: auto; }
  article {
    border: 1px solid green;
    border-radius: 1em;
    margin: 1em; }
  article {
    border: 2px solid #b26700;
    border-radius: 15px;
    width: 96%;
    margin-bottom: 1em;
    padding: 1em;
    padding-top: 0;
    margin-left: auto;
    margin-right: auto; }
  article header {
    width: 100%;
    padding: 0;
    margin-top: 0;
    border-radius: 15px 15px 0 0;
    color: #000;
    background-color: #faff81;
    background: linear-gradient(#331d00, #b26700, #ffa933); }
  article header h2 {
    padding-top: 1em;
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 0.5em;
    color: #fff;
    margin-top: 0;
    margin-bottom: 1em;
    margin-left: -1em;
    margin-right: -1em;
    border-radius: 15px 15px 0 0;
    background-color: #b26700;
    background: linear-gradient(#331d00, #b26700, #ffa933); }
  article header h2 a {
    font-size: 1.5em;
    margin: 0; }
  img.svg {
    width: 400px;
    height: auto; }
  .suur {
    font-size: 1.4rem; } }

@media print {
  body {
    margin: 0px 0px;
    padding: 2px;
    text-align: justify;
    background: #fff;
    font-size: 12pt;
    color: #000; } }
